{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "fletcher_table_side1",
    "metalness_emissive_roughness": [50, 0, 200],
    "normal": "fletcher_table_side1_normal"
  }
}
